/* @override https://k.net.mk/res/css/style.css */


@import url("../font/ubuntu/Ubuntu-R/fonts.css");

@import url("../font/ubuntu/Ubuntu-L/fonts.css");
@import url("../font/ubuntu/Ubuntu-M/fonts.css");
@import url("../font/ubuntu/Ubuntu-LI/fonts.css");

body {
	font-size: 14px;
	font-family: Ubuntu-R;
	height: 100vh !important;
}

a {
	text-decoration: none;
}

.container {
	width: 980px;
	margin: auto;
}

header {
	height: 100px;
	border-bottom: solid 3px #E7421E;
	background-color: #EA641C;
}

header .container {
	position: relative;
	height: 100px;
}

header img {
	position: absolute;
	bottom: 10px;
}


#main {
	height: 70% !important;
	overflow: scroll !important; 
}


#navMain {
	position: absolute;
	bottom: -3px;
	left: 150px;
}

#navMain li {
	float: left;
	margin-right: 5px;
}

#navMain li a {
	display: block;
	width: 100px;
	height: 19px;
	text-align: center;
	background-color: #E95B1D;
	color: #F9D6C6;
	padding-top: 10px;
	border-radius: 10px 10px 0 0;
	font-size: 12px;
	border-bottom: solid 3px #E7421E;
	
	-webkit-transition: background-color 500ms linear, border 500ms linear;
	-moz-transition: background-color 500ms linear, border 500ms linear;
	-o-transition: background-color 500ms linear, border 500ms linear;
	-ms-transition: background-color 500ms linear, border 500ms linear;
	transition: background-color 500ms linear, border 500ms linear;
}

#navMain li a:hover {
	background-color: #fff;
	color: #ff6400;
	border-bottom: solid 3px #fff;
}


#navRight {
	position: absolute;
	right: 0;
	bottom: 0;
}

#navRight a {
	display: block;
	color: #fff;
	font-size: 12px;
	margin-bottom: 3px;
	padding: 6px 25px 5px 6px;
	
	background: #e9571d; /* Old browsers */
	background: -moz-linear-gradient(left,  #e9571d 0%, #ea641c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e9571d), color-stop(100%,#ea641c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #e9571d 0%,#ea641c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #e9571d 0%,#ea641c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #e9571d 0%,#ea641c 100%); /* IE10+ */
	background: linear-gradient(to right,  #e9571d 0%,#ea641c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9571d', endColorstr='#ea641c',GradientType=1 );
	width: 150px;
}

#platiOnline {
	display: block;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#platiOnline img {
	display: block;
	width: 100%;
	margin-bottom: 20px;
}

.box {
	margin-bottom: 15px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	overflow: hidden;
	border: 2px solid #888888;
}

#slider {
	height: 400px;
}

#main {
	height: 90vh !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-9 */
	
	overflow: hidden;
	padding-top: 15px;

}

aside {
	width: 215px;
	float: left;
}

#komboPaket {
	background-color: #fefefe;
	color: #999;
	text-align: center;
	font-family: Ubuntu-L;
	padding-bottom: 23px;
}

#komboPaket h2 {
	background-color: #fb5601;
	color: #fff;
	font-size: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 6px;
}
#komboPaket p {
	font-size: 11px;
}
#komboPaket ul {
	color: #fb5601;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Ubuntu-L;
}


aside a.box {
	display: block;
	background-color: #fff;
	color: #fb5601;
	font-size: 18px;
	font-family: Ubuntu-L;
	padding: 17px 71px 17px 15px;
}

#fiksnaTelefonija {
	background-image: url(../img/fixna-telefonija-btn.png);
	background-repeat: no-repeat;
	background-position: right 0;
}

#digitalnaTelevizija {
	background-image: url(../img/digitalna-televizija-btn.png);
	background-repeat: no-repeat;
	background-position: right 0;
}

#internetPaketi {
	background-image: url(../img/sidebuttons.png);
	background-repeat: no-repeat;
	background-position: right 0;
	
}

#miniPaketBox {
	background-image: url(../img/sidebuttons.png);
	background-repeat: no-repeat;
	background-position: right -86px;
	height: 54px;
}
#dopolnitelenPaketBox {
	background-image: url(../img/sidebuttons.png);
	background-repeat: no-repeat;
	background-position: right -86px;
	height: 54px;
}

#osnovenPaketBox {
	background-image: url(../img/sidebuttons.png);
	background-repeat: no-repeat;
	background-position: right -86px;
	height: 54px;
}



.gray {
	background-color: #fefefe;
	color: #999;
	font-family: Ubuntu-L;
	padding-bottom: 8px;
}
.gray h2 {
	text-align: left;
	color: #fff;
	font-size: 12px;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 2px;
	background: #aaa url(../img/sprite-icons.png) no-repeat 5px 5px;
	padding-left: 36px;
}


#korisnickaPodrska h2 {
	background-position: 8px -22px;
}



.gray li {
	list-style-image: url(../img/li-triangle.png);
	list-style-position: outside;
	margin-left: 30px;
	line-height: 24px;
	font-size: 11px;
}

.gray a {
	color: #333;
}



#content {
	width: 750px;
	margin-right: 15px;
	float: left;
	overflow: hidden;
}

footer {
	background-color: #E0E0E0;
	height: 150px;
	font-size: 10px;
/* 	position: absolute !important; */
/* 	bottom: 0 !important; */
	width: 100% !important;
	height: 100px;
}


#footerMainNav {
	background: #ea641c url(../img/menu-footer.png) no-repeat center -89px;
	height: 40px;
}

#footerMainNav ul {
	width: 860px;
	margin: auto;
}

#footerMainNav ul li  {
	float: left;
	margin-right: 50px;
}

#footerMainNav ul li a {
	background-image: none;
	background-color: transparent;
	height: 32px;
	display: block;
	width: 165px;
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
	padding-top: 8px;
	text-align: center;
}

#footerMainNav ul li a:hover {
	background: #E7421E url(../img/menu-footer.png) no-repeat -216px -26px;
	color: #fa4900;
}

#footerMainNav ul li a#footerInternet {
	background-position: -216px -26px;
}

#footerMainNav ul li a#footerTelefonija:hover {
	background-position: -431px -26px;
}

#footerMainNav ul li a#footerTelevizija:hover {
	background-position: -646px -26px;
	
}

#footerMainNav ul li a#footerPaket {
	background-position: -861px -26px;
	
}


#footerMainNav ul li a {
}


footer #footerNav {
	margin: auto;
	overflow: hidden;
	width: 566px;
	padding-top: 10px;
}

footer #footerNav li a {
	color: #F3965A;
	display: block;
	float: left;
}

footer #footerNav li {
	float: left;
	margin-right: 10px;
}

footer #footerNav li:after {
	color: #F3965A;
	content: '|';
	display: block;
	float: left;
	padding-top: 10px;
	margin: -10px 10px -10px 20px;
}


footer #footerNav li:last-child {
	margin-right: 0;
}
footer #footerNav li:last-child:after {
	content: '';
	margin: 0;
}



.novosti-april span {
	display: block;
	padding: 20px;
	text-align: justify;
	text-indent: 50px
}

.zv {
	opacity: 0;
}



#dialog main {
	position: fixed;
	top: 30%;
	left: 30%;
	/* bring your own prefixes */
	transform: translate(-20%, -30%) !important;
	z-index: 1000;
}

#dialog {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgb(76 76 76);
}

#dialog .close {
	position: absolute;
	top: 10px;
	right: 10px;
}

.aside-navigation {
	position: absolute;
	right: 15%;
	top: 15%;
}

.promotion-circle {
    position: absolute;
    top: 25px;
    right: -54px;
    background-color: red;
    color: white;
    padding: 7px 29px;
    font-size: 17px;
    font-weight: bold;
	width: 88px;
	transform: rotate(45deg);
}

.tv-promotion-circle {
 	position: absolute;
    top: 25px;
    right: -54px;
    background-color: red;
    color: white;
    padding: 16px 53px;
    font-size: 22px;
    font-weight: bold;
	width: 88px;
	transform: rotate(45deg);
}

.paketi.box {
	position: relative;
}

.fontSize {
	font-size: 14px;
	padding: 5px;
}

